Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Ikonboard < 3.1.3 ikonboard.cgi Multiple Parameter SQL Injection

High

Synopsis

The remote web server contains a script that is vulnerable to a SQL injection attack.

Description

The remote host appears to be running Ikonboard, a bulletin board service implemented in Perl. This version is reported vulnerable to a SQL injection vulnerability. An attacker may gain access to unauthorized information or may steal authentication credentials by sending malformed string to ikonboard.cgi.

Solution

Upgrade to Ikonboard 3.1.3 or higher.